import QtQuick 2.0

Image {
    property alias rotationAngle: handRotation.angle

    id: hand
    x: (parent.width / 2) - width / 2
    y: (parent.height / 2) - height
    smooth: true
    source: "images/hour.png"
    transform: Rotation {
        id: handRotation
        origin.x: hand.width / 2
        origin.y: hand.height
        Behavior on angle {
            SpringAnimation { spring: 0.9; damping: 0.2; modulus: 360 }
        }
    }

}
