.pragma library

var LOG_PREFIX = "[CLOCK]";

function log(message) {
    console.log(LOG_PREFIX + " " + message);
}

function debug(message) {
    console.debug(LOG_PREFIX + " " + message);
}

function formatNow(now) {
    var hours = now.getHours();
    var minutes = now.getMinutes();
    var seconds = now.getSeconds();

    var timeString = "";
    if (hours < 10) {
        timeString += "0";
    }
    timeString += hours;
    timeString += ":";

    if (minutes < 10) {
        timeString += "0";
    }
    timeString += minutes;
    timeString += ":";

    if (seconds < 10) {
        timeString += "0";
    }
    timeString += seconds;

    return timeString;
}
